﻿/* Modal popup */
.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 10px;
	width: 700px;
}

.modalPopupHandle
{
	height: 20px;
	line-height: 20px; /*cursor: move;*/
	background-image: url(images/scale.gif);
	background-repeat: no-repeat;
	border: solid 1px Gray;
	color: #626F77;
	font-weight: bold;
	text-align: center;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.hooverPopup
{
	background-color: #ffffdd;
	border-width: 1px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 240px;
	height: 180px;
}


.watermarked
{
	color: #aaaaaa;
}

/* Rating */
.ratingStar
{
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
}

.filledRatingStar
{
	background-image: url(Images/FilledStar.png);
}

.emptyRatingStar
{
	background-image: url(Images/EmptyStar.png);
}

.savedRatingStar
{
	background-image: url(Images/SavedStar.png);
}


/*AutoComplete flyout */
.autocomplete_completionListElement 
{  
	margin-top : 5px;
	padding-top: 15px;
	margin-left: 0px  !important;
	padding-left: 0px !important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
	text-align : left; 
	list-style-type : none;
	padding-left: 2px;
	background-image: url(images/autocomplete_arrow.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #959595;
	border: 1px solid #959595;
	border-radius: 3px;
	color: black;
	padding: 1px;
	cursor: pointer;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
	
}

